<?php
return [
        'welcome' => 'Fly towards',
        'welcome2' => 'innovation',
        'welcome3' => 'Shopping out of this world',
        'welcome4' => 'Shop now',
        'welcome5' => 'Every day new wonderful ',
        'welcome6' => 'announcements!',
        'welcome7' => 'Exploring new selling',
        'welcome8' => 'opportunities',
        'welcome9' => 'CREATE ARTICLE',
        'welcome10' => 'Register and start',
        'welcome11' => 'selling!',
        'welcome12' => 'REGISTER',
        'welcome13' => 'Work with us as an ',
        'welcome14' => 'article revisor!',
        'welcome15' => 'Join us as a revisor and become part of the team that is making our site one of the best selling resources!',
        'welcome16' => 'Work with us',
        'nav' => 'Articles',
        'nav1' => 'Add a new article',
        'nav2' => 'Categories',
        'category0' => 'random',
        'category1' => 'clothing',
        'category2' => 'House furniture',
        'category3' => 'electronic/computers',
        'category4' => 'office articles',
        'category5' => 'books and magazines',
        'category6' => 'collector\'s items',
        'category7' => 'kitchen',
        'category8' => 'sport',
        'category9' => 'beauty',
        'category10' => 'games',
        'nav3' => 'Hi ',
        'nav4' => 'Profile',
        'nav5' => 'Revisor home',
        'nav6' => 'Login',
        'footer' => 'Categories',
        'footer1' => 'Clothing',
        'footer2' => 'House Furniture',
        'footer3' => 'Games',
        'footer4' => 'Beauty',
        'footer5' => 'Useful Links',
        'footer6' => 'Share an article!',
        'footer7' => 'Articles',
        'footer8' => 'Work with us',
        'footer9' => 'Profile',
        'footer10' => 'Login',
        'footer11' => 'Contact',
        'article-list' => 'There isn\'t any article yet. Please come back later.',
        'article-search' => 'No results matches your search.',
        'form' => 'Article title',
        'form1' => 'Choose a category:',
        'form2' => 'Price',
        'form3' => 'Choose photos',
        'form4' => 'Photo preview:',
        'form5' => 'Description',
        'form6' => 'Create article',
        'card' => 'Category:',
        'card1' => 'Show more',
        'card2' => 'Published by ',
        'card3' => 'the ',
        'card4' => 'You haven\'t entered any items ',
        'card5' => 'DESCRIPTION ',
        'card6' => 'Go back',
        'become-revisor' => 'Email address * ',
        'become-revisor1' => 'Name * ',
        'become-revisor2' => 'Surname * ',
        'become-revisor3' => 'Phone number ',
        'become-revisor4' => 'Work with us! ',
        'become-revisor5' => '* required fields ',
        'register' => 'LOGIN',
        'register1' => 'REGISTER',
        'register2' => 'Register',
        'register3' => 'Email',
        'register4' => 'Name',
        'register5' => 'Surname',
        'register6' => 'Password',
        'register7' => 'Password confirmation',
        'register8' => 'REGISTER',
        'login' => 'LOGIN',
        'login1' => 'REGISTER',
        'login2' => 'Login',
        'login3' => 'Email address',
        'login4' => 'Password',
        'login5' => 'Remember me',
        'login6' => 'LOGIN',
        'profile'=> 'Welcome',
        'profile1'=> 'to your profile',
        'profile2'=> 'Here are your articles',
        'bottone'=> 'Show details',
        'profile3'=> 'No articles published',
        'show' => 'DESCRIPTION',
        'back'=> 'Go back',
        'published' => 'Published',
        'accept' => 'Accept',
        'deny' =>'Deny',
        'revisor'=>'Image',
        'revisor1'=>'review',
        'revisor2'=>'Pic n.',
        'revisor3'=>'Adults',
        'revisor4'=>'Medical',
        'revisor5'=>'Spoof',
        'revisor6'=>'Violence',
        'revisor7'=>'Racy',
        'revisor8'=>'Last 20',
        'revisor89'=>'Latest',
        'revisor9'=>'operations',
        'revisor10'=>'Title',
        'revisor11'=>'Status',
        'revisor12'=>'Actions',
        'accepted'=>'Accepted',
        'denied'=>'Denied',
        'annulla'=>'Cancel operation'

];